upgrade beyond v2.72 under linux WINE fails

Very happy long time user until a reboot today prompted for an 'upgrade' to the latest (2.74a) version of MP3TAG. After install, application crashed immediately after calling up webpage of 'thank you for updating'. Tried downgrading stepwise through the versions until I found one that wouldn't crash: v2.72.

That's where I'm at.

Ubuntu 14.04.4 with all updates. Linux 3.16.0-60-generic #80~14.04.1-Ubuntu SMP

Regards,

Does this thread help you?
/t/17108/1

Thanks for the response. Might try upgrading wine, thought that's not the particular error I'm seeing. Was almost certain versions later than 2.72 were working just fine until the update. Ubuntu pushed a new libc update over the weekend which i more suspect broke part of wine 1.6. Time will tell I suppose.

Thanks!

I'd suggest updating Wine in any case. Wine 1.6 is superold already and lots of issues got fixed with 1.8.

As an additional question: does your CPU support SSE/SSE2 or are you on an old machine?

Kind regards
Florian

Affirmative. Upgrading Wine to 1.8 fixed problem! Good to go.

Yes, the cpu is pent4 which does have sse/sse2. (though there are more than my share of machines around here that don't..)

Thanks again for the help!

73,

-v

Great! Glad that it's working fine now :slight_smile:

Kind regards
Florian